
@import url("../WCM010021/responsive.css");

@media only screen and (max-width: 1250px){

.blog-carousel .owl-controls{margin:0;}
.menu-bottom-inner #category_link li a{padding:0 10px;}
.home-cms-block .service{width:auto;}
}
@media only screen and (min-width: 980px) and (max-width: 1249px) {	

.menu-bottom-inner,.mainbanner-wrapper{width:940px;}		
.tm_banner_inner{margin:0;}	
.home-slider {width: 72.3%;}
.homesubbaner {width: 24.5%;}
.menu-bottom-inner #category_link ul{width:76%;}
.menu-bottom-inner #category_link li {margin: 0 0 10px;}

.cms_banner.home-cms-banner1 {width: 95%;}
.cms_banner.home-cms-banner2 { margin: 0 0 20px; width: 48%;}
.cms_banner.home-cms-banner3 {width: 48%;}
.cms_banner.home-cms-banner4 { width: 100%;}
.menu-bottom-inner #category_link li{margin:0;}
}

@media only screen and (max-width: 979px){
	.navigation .menu-home{display:none;}
	.menu-toggle{width:auto;  padding: 18px 20px;}
	#site-navigation h3 {color: #1e5792;font-weight: 600;}
	.menu-toggle::before { color: #1e5792; right: 18px; top: 15px;}
	.site-header-main .header-main {text-align: right;}
	.mega-menu ul > li{border:none;}
	.home-cms-block .service{padding:12px;}	
	.home-cms-block .service .icon{display:inline-block;float:none;margin:0 15px;}
	.home-cms-block .service .service-content{text-align:center;}
	.blog-carousel .owl-controls{margin:30px 0 0;}
	.simple-type.small-title {font-size:15px;}
	.contact-phone{color:#fff;}
	#primary-sidebar .woocommerce.widget_product_categories{margin:0;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {

.menu-bottom-inner,.mainbanner-wrapper{width:724px;}
.home-slider {width: 530px;}
.homesubbaner { width: 180px;}	
.homesubbaner .tm_banner {
    margin-bottom: 22px;   
}
.homesubbaner .tm_banner_inner{margin:0;}
.header-search input[type="text"], .header-search input[type="search"] {  
    width: 240px;
}
.menu-cat-title{margin:0 0 10px;}

.cms_banner.home-cms-banner1 { width: 96%;}
.cms_banner.home-cms-banner2 { margin: 0 0 20px 10px;width: 47%;}
.cms_banner.home-cms-banner3 { width: 47%; }
.cms_banner.home-cms-banner4 { width: 98%; }

}

@media only screen and (max-width: 767px){
	.menu-bottom-inner,.mainbanner-wrapper{width:auto;margin:0 15px;}
	.homesubbaner .tm_banner {margin: 30px 0 0;}
	.topbar-main{margin:0 15px;width:auto;}
	.site-header-main .header-main {text-align: center;}
	.header-menu-links{margin:0;padding:0;width:auto;}
	.header-main .header_left{display:block;background:none;}
	.header_right{margin:0;}
	.header-search input[type="text"], .header-search input[type="search"]{width:220px;}
	.header-search{width:auto;margin:0;padding:7px;}
	.header-contactus{width:auto;float:left;}
	.site-header-main .header-main {margin: 20px 15px;}
	.header_cart .togg{width:auto;height:auto;}
	.header-contactus { display: inline-block; float: none; margin: 0 0 20px; width: 100%;}
	.header-search {display: inline-block; float: none; margin: 0 0 20px;width: auto;}
	.header-contactus{display:none;}
	.header_cart .togg .widget.widget_shopping_cart {right: -100px;}
	.tm_banner{display:inline-block;margin:25px 0 10px;}
	.tm_banner_inner{margin:0;}
	.homesubbaner{width:100%;text-align:center;}
	.home-cms-block{display:none;}
	.wpb_wl_preview_area{position:static;}
	.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { padding: 5px 0;}
	.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a{margin:0;}
	.product-block-hover{position:absolute;opacity:1;}	
	.tm_banner:first-child {float: left;}
	.tm_banner{float:right;width:48%;}
	.cms_banner.home-cms-banner1,.cms_banner.home-cms-banner2,.cms_banner.home-cms-banner3,.cms_banner.home-cms-banner4{margin:0 0 20px;width:100%;}
	.menu-bottom-inner #category_link li{margin:10px 0;}
	.cms_banner.home-cms-banner1{text-align:center;}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {	
	

}

@media only screen and (max-width: 480px) {	
	.topbar-main{text-align:center;}
	.header-menu-links {margin: 0 0 10px;}
	.resp-tabs-list li{margin:0 0 5px;}
	#woo-products .owl-theme .owl-controls { top: -10px; }
	.site-footer .newsletter-email{border-radius:5px 5px 0 0;}
	.site-footer .newsletter .newsletter-submit{border-radius:0 0 5px 5px;}

}
@media only screen and (max-width: 320px) {

.header-search input[type="text"], .header-search input[type="search"] { width: 140px;}
.header_cart .togg .widget.jigoshop_cart, .header_cart .togg .widget.widget_shopping_cart {
    right: -59px;   
}
.thumbnails .yith_magnifier_gallery li a{width:100% !important;margin:0 5px !important;}

}